# Photo-Gallery-Application

S3 Hosted Application Domain URL: http://photo-gallery-app-serverlessdeploymentbucket-ix30m6hemn6w.s3-website-ap-southeast-1.amazonaws.com/

AdminCredentials:  Email: srimuralikrishna517@gmail.com,Password: Murali@517

Note: Only Admin can able to upload images to application so please use above Admin Credentials to upload images

User Credentials: Email: mounisri517@gmail.com,Password: Murali@517

Note: Please use User credentials to see gallery images(added by admin) , or we can also register user using add account option in frontend application.

Git Lab Repository: https://gitlab.com/muralikrishna.rajaboina/photo-gallery-application

Note: In the root directory added Client-React code and Server-NodeJs code and architecture diagrams of backend and frontend authentication diagram using React, Amplify,AWS Cognito. Diagram
